function FileData_Pairs(x)
{
x.t("managing","local");
x.t("wish","load.");
x.t("video","session");
x.t("dialog","box");
x.t("bar","appears");
x.t("basic","operation");
x.t("open","message");
x.t("open","windows");
x.t("close","open");
x.t("allowed.","windows");
x.t("appears.","browse");
x.t("file","database");
x.t("during","load.");
x.t("browse","select");
x.t("operation","managing");
x.t("box","appears.");
x.t("previously","saved.");
x.t("cancel","database");
x.t("session","windows");
x.t("loaded","activity");
x.t("continue","close");
x.t("loading","database");
x.t("allows","load");
x.t("load.","click");
x.t("load.","finished");
x.t("local","databases");
x.t("quit","cancel");
x.t("closed.","windows");
x.t("saved.","database");
x.t("progress","bar");
x.t("databases","loading");
x.t("appears","during");
x.t("appears","indicating");
x.t("appears","prompting");
x.t("select","file");
x.t("select","database");
x.t("activity","allowed.");
x.t("function","allows");
x.t("indicating","load");
x.t("menu.","database");
x.t("returned","main");
x.t("database:","select");
x.t("database","wish");
x.t("database","basic");
x.t("database","previously");
x.t("database","loaded");
x.t("database","loading");
x.t("database","function");
x.t("database","save");
x.t("database","load");
x.t("message","appears");
x.t("click","load");
x.t("finished","message");
x.t("windows","open");
x.t("windows","quit");
x.t("windows","closed.");
x.t("windows","management");
x.t("windows","including");
x.t("main","window.");
x.t("panel","windows");
x.t("save","process.");
x.t("prompting","either");
x.t("successful","returned");
x.t("explorer","menu.");
x.t("management","panel");
x.t("either","continue");
x.t("process.","load");
x.t("load","dialog");
x.t("load","progress");
x.t("load","database:");
x.t("load","database");
x.t("load","successful");
x.t("load","explorer");
x.t("including","video");
}
